<substruct name="MerchantItemDescription">
	<version number="1">
		<substruct name="info_header" use="WS_ExamineInfoHeader">
		<substruct name="info" use="BaseMerchantItemDescription">
		<u8 name="item_type">
	</version>
	<version number="860">
		<substruct name="info_header" use="WS_ExamineInfoHeader">
		<substruct name="info" use="BaseMerchantItemDescription">
		<u8 name="item_type">
	</version>
	<version number="893">
		<substruct name="info_header" use="WS_ExamineInfoHeader">
		<substruct name="info" use="BaseMerchantItemDescription">
		<u8 name="item_type">
	</version>
	<version number="927">
		<substruct name="info_header" use="WS_ExamineInfoHeader">
		<substruct name="info" use="BaseMerchantItemDescription">
		<u8 name="item_type">
	</version>
	<version number="954">
		<substruct name="info_header" use="WS_ExamineInfoHeader">
		<substruct name="info" use="BaseMerchantItemDescription">
		<u8 name="item_type">
	</version>
	<version number="955">
		<substruct name="info_header" use="WS_ExamineInfoHeader">
		<substruct name="info" use="BaseMerchantItemDescription">
		<u8 name="item_type">
	</version>
	<version number="1027">
		<substruct name="info_header" use="WS_ExamineInfoHeader">
		<substruct name="info" use="BaseMerchantItemDescription">
		<u8 name="item_type">
	</version>
	<version number="1032">
		<substruct name="info_header" use="WS_ExamineInfoHeader">
		<substruct name="info" use="BaseMerchantItemDescription">
		<u8 name="item_type">
	</version>
	<version number="1096">
		<substruct name="info_header" use="WS_ExamineInfoHeader">
		<substruct name="info" use="BaseMerchantItemDescription">
		<u8 name="item_type">
	</version>
	<version number="1188">
		<substruct name="info_header" use="WS_ExamineInfoHeader">
		<substruct name="info" use="BaseMerchantItemDescription">
		<u8 name="item_type">
	</version>
	<version number="1193">
		<substruct name="info_header" use="WS_ExamineInfoHeader">
		<substruct name="info" use="BaseMerchantItemDescription">
		<u8 name="item_type">
	</version>
	<version number="1205">
		<substruct name="info_header" use="WS_ExamineInfoHeader">
		<substruct name="info" use="BaseMerchantItemDescription">
		<u8 name="item_type">
	</version>
	<version number="1208">
		<substruct name="info_header" use="WS_ExamineInfoHeader">
		<substruct name="info" use="BaseMerchantItemDescription">
		<u8 name="item_type">
	</version>
	<version number="57048">
		<substruct name="info_header" use="WS_ExamineInfoHeader">
		<substruct name="info" use="BaseMerchantItemDescription">
		<u8 name="item_type">
	</version>
	<version number="57107">
		<substruct name="info_header" use="WS_ExamineInfoHeader">
		<substruct name="info" use="BaseMerchantItemDescription">
		<u8 name="item_type">
	</version>
	<version number="58647">
		<substruct name="info_header" use="WS_ExamineInfoHeader">
		<substruct name="info" use="BaseMerchantItemDescription">
		<u8 name="item_type">
	</version>
	<version number="60024">
		<substruct name="info_header" use="WS_ExamineInfoHeader">
		<substruct name="info" use="BaseMerchantItemDescription">
		<u8 name="item_type">
	</version>
	<version number="60055">
		<substruct name="info_header" use="WS_ExamineInfoHeader">
		<substruct name="info" use="BaseMerchantItemDescription">
		<u8 name="item_type">
	</version>
	<version number="60174">
		<substruct name="info_header" use="WS_ExamineInfoHeader">
		<substruct name="info" use="BaseMerchantItemDescription">
		<u8 name="item_type">
	</version>
	<version number="63119">
		<substruct name="info_header" use="WS_ExamineInfoHeader">
		<substruct name="info" use="BaseMerchantItemDescription">
		<u8 name="item_type">
	</version>
</substruct>